function loadAsync(url, element, loading) {
var xmlhttp;

if (window.XMLHttpRequest) { // IE7+, Firefox, Chrome, Opera, Safari
 xmlhttp=new XMLHttpRequest();
} else { // IE6, IE5
 xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
}
xmlhttp.onreadystatechange=function() {
 if (xmlhttp.readyState==4 && xmlhttp.status==200) {
  document.getElementById(element).innerHTML=xmlhttp.responseText;
 } else if (xmlhttp.readyState==1){
  document.getElementById(element).innerHTML = loading;
 }
}
xmlhttp.open("GET",url,true);
xmlhttp.send();

}
